订阅本站
收藏本站
微博分享
QQ空间分享

CA Release Automation跨站脚本漏洞(CVE-2015-8699)

alen 分类:安全维护 评论: 加入收藏
CA Release Automation跨站脚本漏洞(CVE-2015-8699)


发布日期:2016-06-28
更新日期:2016-06-29

受影响系统:

CA Release Automation 6.1.0 < 6.1.0-1026
CA Release Automation 5.5.2 < 5.5.2-434
CA Release Automation 5.5.1 < 5.5.1-1616
CA Release Automation 5.0.2 < 5.0.2-227

描述:


CVE(CAN) ID: CVE-2015-8699

CA Release Automation是应用发布管理解决方案。

CA Release Automation (之前称为LISA Release Automation) 5.0.2 < 5.0.2-227, 5.5.1 < 5.5.1-1616, 5.5.2 < 5.5.2-434, 6.1.0 < 6.1.0-1026存在多个跨站脚本漏洞,可使远程攻击者注入任意Web脚本或HTML。

<*来源:Marcin Wo&#322;oszyn
  *>

建议:


厂商补丁:

CA
--
目前厂商还没有提供补丁或者升级程序,我们建议使用此软件的用户随时关注厂商的主页以获取最新版本:

http://www.ca.com/us/support/ca-support-online/product-content/recommended-reading/security-notices/ca20160627-01-security-notice-for-release-automation.aspx

本文永久更新链接地址:http://www.linuxidc.com/Linux/2016-06/132759.htm

TAG:

文章评论

留言与评论(共有 0 条评论)
   
验证码: